<?xml version="1.0" encoding="utf-8"?>
<layout>

    <data></data>

    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.shizhefei.view.coolrefreshview.CoolRefreshView
                android:id="@+id/funnyRefreshView"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recycler_view"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:clipToPadding="false"
                    android:scrollbars="none" />
            </com.shizhefei.view.coolrefreshview.CoolRefreshView>
        </LinearLayout>

        <com.zhaohaoting.framework.view.QuickIndexBar
            android:id="@+id/indexBar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            app:index_padding="3dp"
            app:index_text_size="12sp" />

        <TextView
            android:id="@+id/selectedWord"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_gravity="center"
            android:background="@color/background"
            android:gravity="center"
            android:textSize="30sp"
            android:visibility="gone"
            tools:text="A" />
    </FrameLayout>
</layout>